## vodafone190 0.1.0

=== Makefile ===
#############################################################################
# Makefile for building: vodafone190
# Generated by qmake (2.01a) (Qt 4.7.0) on: ven 14. gen 16:18:03 2011
# Project:  vodafone190.pro
# Template: app
# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.1.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtContacts -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		vodafonewidget.cpp \
		counter.cpp \
		settings.cpp \
		settingswindow.cpp \
		smswindow.cpp \
		aboutwindow.cpp \
		saldopunti.cpp \
		widgets/counterwidget.cpp \
		captchawindow.cpp \
		commonstatic.cpp \
		contactswindow.cpp \
		contact.cpp \
		widgets/contactwidget.cpp moc_mainwindow.cpp \
		moc_settings.cpp \
		moc_settingswindow.cpp \
		moc_smswindow.cpp \
		moc_aboutwindow.cpp \
		moc_saldopunti.cpp \
		moc_counterwidget.cpp \
		moc_captchawindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_contactswindow.cpp \
		moc_contact.cpp \
		moc_contactwidget.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		vodafonewidget.o \
		counter.o \
		settings.o \
		settingswindow.o \
		smswindow.o \
		aboutwindow.o \
		saldopunti.o \
		counterwidget.o \
		captchawindow.o \
		commonstatic.o \
		contactswindow.o \
		contact.o \
		contactwidget.o \
		moc_mainwindow.o \
		moc_settings.o \
		moc_settingswindow.o \
		moc_smswindow.o \
		moc_aboutwindow.o \
		moc_saldopunti.o \
		moc_counterwidget.o \
		moc_captchawindow.o \
		moc_texteditautoresizer.o \
		moc_contactswindow.o \
		moc_contact.o \
		moc_contactwidget.o \
		qrc_resources.o
DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		vodafone190.pro
QMAKE_TARGET  = vodafone190
DESTDIR       = 
TARGET        = vodafone190

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_settingswindow.h ui_smswindow.h ui_aboutwindow.h ui_captchawindow.h ui_contactswindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: vodafone190.pro  ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:

=== debian/changelog ===
vodafone190 (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Fri, 07 Jan 2011 11:41:41 +0000

## vodafone190 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: ven 14. gen 16:18:03 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: mar 18. gen 22:55:20 2011
 # Project:  vodafone190.pro
 # Template: app
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.1.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.2.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -57,7 +57,10 @@
 		commonstatic.cpp \
 		contactswindow.cpp \
 		contact.cpp \
-		widgets/contactwidget.cpp moc_mainwindow.cpp \
+		widgets/contactwidget.cpp \
+		simswindow.cpp \
+		widgets/simwidget.cpp \
+		infoconto.cpp moc_mainwindow.cpp \
 		moc_settings.cpp \
 		moc_settingswindow.cpp \
 		moc_smswindow.cpp \
@@ -69,6 +72,9 @@
 		moc_contactswindow.cpp \
 		moc_contact.cpp \
 		moc_contactwidget.cpp \
+		moc_simswindow.cpp \
+		moc_simwidget.cpp \
+		moc_infoconto.cpp \
 		qrc_resources.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
@@ -85,6 +91,9 @@
 		contactswindow.o \
 		contact.o \
 		contactwidget.o \
+		simswindow.o \
+		simwidget.o \
+		infoconto.o \
 		moc_mainwindow.o \
 		moc_settings.o \
 		moc_settingswindow.o \
@@ -97,6 +106,9 @@
 		moc_contactswindow.o \
 		moc_contact.o \
 		moc_contactwidget.o \
+		moc_simswindow.o \
+		moc_simwidget.o \
+		moc_infoconto.o \
 		qrc_resources.o
 DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
@@ -143,7 +155,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_settingswindow.h ui_smswindow.h ui_aboutwindow.h ui_captchawindow.h ui_contactswindow.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_settingswindow.h ui_smswindow.h ui_aboutwindow.h ui_captchawindow.h ui_contactswindow.h ui_simswindow.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: vodafone190.pro  ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -182,5 +194,3 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:

=== debian/changelog ===
vodafone190 (0.2.0) unstable; urgency=low

  * Fixed Mb and Gb counters 
  * Added option to display percentage in counters
  * Added sim selection if more than one sim is registered to the same user
  * Added Symbian compatibility
  * Bugs fixed

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Thu, 18 Jan 2011 21:00:00 +0000

## vodafone190 0.3.0

=== debian/changelog ===
vodafone190 (0.3.0) unstable; urgency=low

  * Added sms counter (title window)
  * Added active number (title window)
  * Added stylesheet option
  * Added web counters (must be activated in the settings window)
  * Fixed missing contacts (Maemo)

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Mon, 24 Jan 2011 20:30:00 +0000

## vodafone190 0.3.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: mar 18. gen 22:55:20 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: lun 24. gen 20:42:43 2011
 # Project:  vodafone190.pro
 # Template: app
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.2.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.3.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -60,7 +60,9 @@
 		widgets/contactwidget.cpp \
 		simswindow.cpp \
 		widgets/simwidget.cpp \
-		infoconto.cpp moc_mainwindow.cpp \
+		infoconto.cpp \
+		qtitlelabel.cpp \
+		qframeline.cpp moc_mainwindow.cpp \
 		moc_settings.cpp \
 		moc_settingswindow.cpp \
 		moc_smswindow.cpp \
@@ -75,6 +77,8 @@
 		moc_simswindow.cpp \
 		moc_simwidget.cpp \
 		moc_infoconto.cpp \
+		moc_qtitlelabel.cpp \
+		moc_qframeline.cpp \
 		qrc_resources.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
@@ -94,6 +98,8 @@
 		simswindow.o \
 		simwidget.o \
 		infoconto.o \
+		qtitlelabel.o \
+		qframeline.o \
 		moc_mainwindow.o \
 		moc_settings.o \
 		moc_settingswindow.o \
@@ -109,6 +115,8 @@
 		moc_simswindow.o \
 		moc_simwidget.o \
 		moc_infoconto.o \
+		moc_qtitlelabel.o \
+		moc_qframeline.o \
 		qrc_resources.o
 DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
@@ -192,5 +200,3 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:

=== debian/changelog ===
vodafone190 (0.3.1) unstable; urgency=low

  * Fixed release date. :P

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Mon, 24 Jan 2011 20:30:00 +0000

## vodafone190 0.4.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: lun 24. gen 20:42:43 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: gio 27. gen 21:56:51 2011
 # Project:  vodafone190.pro
 # Template: app
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.3.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.4.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -62,21 +62,17 @@
 		widgets/simwidget.cpp \
 		infoconto.cpp \
 		qtitlelabel.cpp \
-		qframeline.cpp moc_mainwindow.cpp \
-		moc_settings.cpp \
+		qframeline.cpp \
+		contactsloader.cpp moc_mainwindow.cpp \
 		moc_settingswindow.cpp \
 		moc_smswindow.cpp \
 		moc_aboutwindow.cpp \
-		moc_saldopunti.cpp \
-		moc_counterwidget.cpp \
 		moc_captchawindow.cpp \
 		moc_texteditautoresizer.cpp \
 		moc_contactswindow.cpp \
-		moc_contact.cpp \
 		moc_contactwidget.cpp \
 		moc_simswindow.cpp \
 		moc_simwidget.cpp \
-		moc_infoconto.cpp \
 		moc_qtitlelabel.cpp \
 		moc_qframeline.cpp \
 		qrc_resources.cpp
@@ -100,21 +96,17 @@
 		infoconto.o \
 		qtitlelabel.o \
 		qframeline.o \
+		contactsloader.o \
 		moc_mainwindow.o \
-		moc_settings.o \
 		moc_settingswindow.o \
 		moc_smswindow.o \
 		moc_aboutwindow.o \
-		moc_saldopunti.o \
-		moc_counterwidget.o \
 		moc_captchawindow.o \
 		moc_texteditautoresizer.o \
 		moc_contactswindow.o \
-		moc_contact.o \
 		moc_contactwidget.o \
 		moc_simswindow.o \
 		moc_simwidget.o \
-		moc_infoconto.o \
 		moc_qtitlelabel.o \
 		moc_qframeline.o \
 		qrc_resources.o
@@ -200,3 +192,5 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
+../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
+../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:

=== debian/changelog ===
vodafone190 (0.4.0) unstable; urgency=low

  * Added contacts to symbian version
  * Fixed missing contatcs (Maemo)
  * Faster contacts loading
  * Fixed some counters (Zero Limits ON)
  * Fixed some bugs

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Wed, 27 Jan 2011 21:44:00 +0000

## vodafone190 0.4.1

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: gio 27. gen 21:56:51 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jan 31 09:52:10 2011
 # Project:  vodafone190.pro
 # Template: app
-# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
+# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile vodafone190.pro
 #############################################################################
 
 ####### Compiler, tools and options
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.4.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.4.1 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -19,7 +19,7 @@
 LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtContacts -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe
+QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -183,7 +183,7 @@
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
-	$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
+	$(QMAKE) -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile vodafone190.pro
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -192,5 +192,3 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
-../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:

## vodafone190 0.4.2

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 #############################################################################
 # Makefile for building: vodafone190
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jan 31 09:52:10 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: sab 5. feb 13:41:17 2011
 # Project:  vodafone190.pro
 # Template: app
-# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile vodafone190.pro
+# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
 #############################################################################
 
 ####### Compiler, tools and options
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.4.1 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.4.2 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -I. -I.
@@ -19,7 +19,7 @@
 LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtContacts -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
+QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -183,7 +183,7 @@
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
-	$(QMAKE) -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile vodafone190.pro
+	$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile vodafone190.pro
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -192,3 +192,5 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
+../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
+../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:

=== debian/control ===
Source: vodafone190
Section: user/desktop
Priority: extra
Maintainer: Paolo Iommarini <sakya_tg@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-contacts
Standards-Version: 3.7.3
Homepage: http://www.assembla.com/wiki/show/cJVGKEh94r4jGbeJe5cbCb

Package: vodafone190
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Vodafone 190: Check your credit and send free sms for italian operator Vodafone IT
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sBCAsSCtiNMT8AABBPSURBVGje
 vZp7kBxXdcZ/53bPa7Wzq9GulrWtB1rJlmStZEu2LCV2oIzLQMDBBOwKkAoYUhWSVCAhYEhIikCl
 ikeFhMRUUoH8keAKBEKF4AQwdoxda0tayVo9LOttS9bDent2Z3fe3X3vyR/dMzuzksEmJrPV1bMz
 PT3n8Z3vfPfcEV7Dx47t21fPlMsrgUImk8kVCoW3iojW6/Wnp6enz/q+H5TLld133fX2kyJSey2+
 U36eD50+fZrFixezb9++bK1WW2etvV9E7ukvzOd1C4dIpXxU49tbZ7FWEbWEUUilUmFqcorAum29
 uZ4HxIZjN27ceH7v3j3ceOP6X6wD4+PjbN68mYcfftgMDg5+OwzDe9euXYuI4JxDRFBVcIoVEKtE
 OHAhkXNgQZ2j6RwGsNZpcaooNgxLL9bCgbVDBbdyzeircsB/pRceOHCANWvW8NRTT/3r8uXL7x0e
 Hk77vq+qKgDGGJyAp0LkRaSCFAZDLgiwPXnOTF/g6He/hf3ufzFy7DSFepVC3cn08FW87u8+O79/
 1Xp7cfJ8sdFoLMlms7XXPANjY2Mbc7nc/6xYsaK/p6dHnXPtz6pqHHkBUcGpxfk5KvYSE3/1zwx/
 +0GGKhd5XdPBTJVJLGJ7aHzrH/F/+Q5yMw3OZkMygdNqtWqjKPqbzZs3f+r/7MC+fftYt24djz76
 6J+PjIz85ZIlS9RaKyLSNhxARLBO8FQJfaEyU+bwl79E5pvf58YlC/HyOfToKeonzlI2NYrLVjLw
 2A/QVIEwrNIUS0/D0sQShRFBEBAEwc5Nm265Q0TKP5cD27dvZ/PmzezatWvvkiVLbujt7aVluDGm
 61pVJfCqZNx8DvzwB5z76Af51U1vwa64huDgIbxn9lM/eZILXoqB3jw9R4/SsAEVDBo1sJHFOUcU
 OZyLDxtZKuUyffP75q9dOzr9qhzYv38/o6OjjI+P71+3bt0aY0zb6JYTggCKiqA4gkD58fveze1n
 LpL72Cfwnn0Be/IJMs+conrwKEVR0upobnmc9LVrSVlLJCGEYJ3DWksYWay1iQMRURhppVqWwoLC
 /HXr1k2/4iIeHR1lYmLi8dWrV69pFaqItI1ve64+yDS2mubp0WW85WMfZ97VS9AjR5GzB0gfLzJ9
 5ChNlHpGmbf2VsyNv0K+WqTiexgbYo0BdYgRPM9rw9IqGGOkJzdPS6WZkqr2XQlO5koOPPHEE/cv
 WrTodmMMqiqd0W87IoKaGi+VYf+q67jlK/9Az7Xric6fgxeOowdPEh58DnVKXRwDDaX8h+8n36hS
 83yMOoyk8CSGZDuzrbNp/y/pVJptW8cf+5kQOnToEM65TcD2kZGR9s08z2tzvIhgRFGEmirPrbuZ
 5X/xMTLDy/Gf2Q0TO5CDh+H4GcqTF6gL1FUQlL5KDd9OEoa9qAuInGKdxUURURShKlgbwygKQ2wC
 qSAICMOQdDb11c2bN3/0ihnYs2cPq1evplgsfnPFihXaosYkC10ZiCSkYTx233sXK+55D2bVRrzd
 E7jtO2H3s+ixY+jMJCkDPQp9KKnBAbLzstS9efSGHtbzMGrwNL5nKwtdgUpeM8ZgPEO9Xv+9Uqk0
 eEUH1q9fz86dOz9z3XXXLW9RpYggCkY6CliVwGY59J1vsKacI/zIu8k+8RPME4/ijT8FRw4jU2WM
 tWTVkMYnJx6NdJZDzz6DawQUc46UBesFKBZ1gqKXgaMVOFUh/jPenr17DgJculTshtCWLVtMOp2e
 Gh0dzauqeJ7XpkwjAp5g1BCJIs5wPD+fq/fvJPfIFuR73yKa2I3MTAMWp+BEaKpiFUKE0Cg108Op
 vhQv3PpmbvvCpxm4agXarNDUBi70wUUxfCIbwyeKcM4RhpYwbGKdJbIR11+/Zt3w8NCzXRnI5/O/
 vXz58j7nnHSyDRIfSaPFivD9T/wxCx/8a3oOHUMf+g/CrU/hl0p4zuIchAoNhVCFJlBHaThwUY3B
 yQprf/Q9zm+4jcfe917Olc6S1hxpBVUHKJJ8J0ZQWq8DCmqVo4ePjHVBSFVlamrq66lUSltpm21S
 giYRteqQSo1feuAB0ks3Ez30b8jYGKl6ExElAiwQApHG/192SJwVsQ0WPvIwx954F9u2PEY6N0sU
 lzGNdEuWarVa2L5j+1XFYhFz8uRJHnrooauWLVtGS5i1tQ0ADhSMWpzxOP7II2Q+dz+piR8hP9yK
 bdYTLvew8dU4aZ0FlXbwcAguuXfklNBYvOJ5/Ps+zNZHnyTlpXGtBqnJhzps6SATVadvHxgYwCxd
 upSlS5f+RqFQuNKFoOAMOGuxAuf/5H7mvekO3I+fRC+cxFfFd6A4REyMuMR30dh5L+mYHuBhEFUM
 DutgBkOjUcV9+Pd5YfI0RvxZw52bE8x2JqTZbP59G0L1ev3D1tquZtLSJA5BIovaDKVzZxk5fwkz
 to/0lm2ItUmYkn4hscDwRBKjhRSCjyGDkBElh5LBkNJYjvQ7KPkepcYUez/0B6RNClXXxUqdTrjE
 qWKxmJ6cnFxjEoNXqmr7zU6PDfFrQo3a88+TuWU9mW1bseVpDCYxPflC1dgB1STiSgZIo6SAtAop
 HBmULB5ZFMXSFykOZf2eZziwayspSYPTti2dts3WhXDo0KEhs2PHjtF8Pt8FnU6vnSoOg4ihtv8g
 g0uXEj67Cy+0GCyKQQGDIDhMzLikiI80kEVJIaTFkANyONJi6cGQEcGIwxfYnY449eC/kJ7Xi4rp
 MrbTvqTB6szMzDIzPT1d6Ovrw1rbTlHL2/gMigU/Dc+fgEoVPXMBJwYllgjJ7RE1IAZfBUPsiElw
 6uNIqyULZICsxo5k1JBTQ9oJ6UhYsO0pLpSnUWu7MtBpvMbZkXQ6vdJkMplrM5mMdkXdufbFTh2o
 oEaoTV+AU8fwbYjRub0zdsN3s+0xXtdrUrxxbRgRUgJpiQs7I4qPQ0SZ7zIMTdY4d/YUkYsdaMnr
 TvxrwlKqrDRhGKpzTloXthcUSQScdTgbYkLwjSE4eY66WpAWeJK2n0RamG16oi0nkixoXOS+xkUc
 F7niCWRUaHgOg1I/dx4T0bahFdRudChBEGI68TW32p1ziDoshsgaMoU89eIlgs4Id9LbFbSuJr0h
 VseKr+Dh8IlhZhSMxtwfGIOi+JMl8OQy4y9HieKnUiljrVVjjLQu6u6CAuqo+nV6l4yQtVDV2CiP
 WIRJB4QUxYi068NrYReQJCU+scRoCRYViDCkEhZTYwht1MU+l9emxfc9/EqlcrjRaEgmk7nM8BhC
 cSMzQUC4eg04jzoRDRF6EinlVBMQxdzuVLFoHPk5GTJAJMSCD7DSEnzQdDH96sJBnItw1l3RiQ5K
 PWUGBwenZ2Zmut7srIPIKVgl3Ywwq0a5QERFDBU1BDhCdUS4WDrEWhR3xQV3rNBckiUnsfFBYrwF
 Ao1XudnF17S7cKctc87aaDT2mI0bNz5frVYv87DtqYtwDuq+o79vAeduuomcp0yJo4zSQAmAQJSm
 xM+jJPoKWASbGB4mAs+qwarSUEMdqANNIC0Bp1csZtHgEA7TFe25TS0MQ8nn8yeMiDRE5Eind50s
 pA6sDQktSGWG5Q98hUHJ8KKfpazCjCcExJCwOivkWsXriLuslTjKDYSqUcpAJTlaz0fEI3jPh8jW
 G+1JRevopNRWrd58881nDMC8efO+1qrweEERza5NrcU6i1rFuQC7fDkTA0Osdh7HDEyqYQaYAQKE
 QGnLapG4JiyGMIFKXZSSU6ZEKInSECj5UMPQQ57r3nk3l6aLuChEtQPKHTZZaykUCi/l8/mj5vTp
 05w9e/Y7tVqNub0g/lBSTGGTBiBWWPL4dwg8pQ/hjHOcx2cKQ0mEughWBMXEnRnFeY4mSglhSgzT
 eEwrlFUpeh6h9XmTZznyp79Lr8TjGucszmmX0a3DOaf5fP7TAGbx4sW87W1vO3fp0iWstWpthLXd
 RWNthHWK2girlv7sUs5/8o8Ydj45USaNZUqUsjpKqkyqMoVSxDElwpQTiiJMCkyqcMk4SiglEaqR
 4WqjPLf2Fu78wEc42biICQ3iZiEzl0bDMJRUOvWDYrE4SxR79+79Hc/zvpbyU4gYaE8FOuc2MVXW
 PUdfyufwZz/P9V9/kAOmTl2EvkjwjEFclIgxg1WXYF9pogQCkRpeMkrTKVeZDIMjS7n2R49y/syL
 YJvU1cOGTTQu1jZ8Ws8XLFhQ+rW77yp0Md34+LiJomiqUFiQ90yi7L3ZaYQxipEO8aCQMjmOfe+f
 uOETn+e4OM5rhBFDhNLUmCq1gyIbGGoeOJum4Td4oxrOrBrl1v/8b06cOUpk48lclMyJWjCOoigx
 3mLVEYRNb82q691tb7i1m6onJiY+A3wum87FI5W2A7MzIZL2bz1D01gWBD7nZs5ReddvsursSS4Y
 4YhTagpNhKbE9BliUBy9RtjksjTSyqVPfoqbPvghTp85jg19nA06as92Rd45RzMIdH5hfnHTpk0L
 r7nmqu5es3v3bjZs2MDY2JPP9+f7R0REjGfi9bAxyagvhpEgsyvtFt+n01R3bqX64DcwP9nGwqCO
 4oiSRX5czj7nFl3DwAc+QM+978BphupUCdV4GypKxipBEHTUX+xIGLNSdN8H71soIqUrjhaPHj1K
 oxmunCmVDvbkeoxIPHCd+/A8r72l1LpLKopoeB5+qo9GOEnl4DGmT5/Gn25gMz6ZoT7Sq65l4OrX
 Uyk3oDhJ049wNmabzsjPpc0wDGkGTZaNvP6rd95550d/5nh925bxTxrPfMkzXtfIr1MndY5ABEOU
 LN5VlFSohNLEEWHxcM5iLRgXEmKwGuFCJR0JNbWos12Gt5xpnYMwYGBgYOLX3/XOja94g2PXrl3f
 b9SDuz1j1BgjnQv+zvll6xFLb010UMu5bioEcGEUaycXTx3m8Hs78i0I1ZsNLRT65Z577rnieN3/
 KRsc79wx/vT+KLJrrLVdI/C5uzSdMtyp4tRiRHC2U88nKyos6mY7fuv9Tth0OKI9PTnZuPHm+S+3
 1fSyGZh4ehc333ITe3btfnx6pnK7SfrCXLk9d6up89ypW66kdFuZmSsTnCpRGNBf6Oe2294wf3h4
 6NVtMbX3Cw4cZPWa6xkbe/LjNrJfNmK0teHxcsa34dQxW2qpyCuJsk74tP5vRgHDw0Pb7n7H3be+
 Ztusu3buuaVYfOnfgaXGGE02T65o/E/LwFyN32G8hmEovu+7RUuu+bM77rjji6/ELvNKHVB1T7/5
 rXe+vrcv/4Vm2AwDGxCGobba+2y3vPx559F6PQxDojAijEINogCHkwWDC/a//77f8tTxxVdq16v6
 qcH27U+zadNGxsbGjHPuI5VK7W9bc8zZTYlZSMWRjS6brjnniKxiXaTORTIysuzAqVOn1r33ve9x
 mUz2F/9jj4sXLzI0NMTFi5dyzx15fjnoZ6dnSu8ulyvxqlhQEImNtZDMl1obF6m0T29v/of5vr6v
 LFy4cNcNN6wttTbV/19+rfJyj1OnXlx14sSJRfV6fUm5XNZ0OlUQQ6parV7MZrL09/fP9Pf3H96w
 YcOB1+o7/xcqbAECLG1ZyQAAAABJRU5ErkJggg==
